> For the complete documentation index, see [llms.txt](https://docs.oxapay.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.oxapay.com/api-reference/payment/payment-status-table.md).

# Payment Status Table

These are the possible payment statuses you may encounter while using the OxaPay Merchant Service. Each status indicates the progress of the payment process, helping you track and manage payments effectively.

<table><thead><tr><th width="216">Status</th><th>Description</th></tr></thead><tbody><tr><td>new</td><td>A newly created invoice. The payer has not selected the payment currency yet.</td></tr><tr><td>waiting</td><td>The payer has selected the payment currency. Awaiting payment.</td></tr><tr><td>paying</td><td>The payer is attempting to complete the invoice payment.</td></tr><tr><td>paid</td><td>The invoice has been fully paid.</td></tr><tr><td>manual_accept</td><td>The invoice was manually accepted by you, and the corresponding amount has been charged to your balance.</td></tr><tr><td>underpaid</td><td>The payer made a partial payment, but the invoice is not fully paid.</td></tr><tr><td>refunding</td><td>A refund request has been initiated, and the paid amount is in the process of being returned to the payer.</td></tr><tr><td>refunded</td><td>The payment has been successfully refunded to the payer.</td></tr><tr><td>expired</td><td>The payer did not pay the invoice within the required time frame.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.oxapay.com/api-reference/payment/payment-status-table.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
